How to remove libhypre-2.8.0b from Debian 9 (Stretch)